/*checkout*/
.order-total-line-label{text-align:right;}
.cart-form  table {width:100%;border:solid 1px #ccc;margin-bottom:3em; border-spacing: 0px;}
.cart-form  table th{border:solid 1px #ccc;border-width:0px 1px 1px 0px;font-weight:bold;background-color:#eee;padding:0.8em;}
.cart-form  table th:last-child{border-right-width:0px;}
.cart-form  table > tbody > tr > td.views-field.views-field-total-price__number,
.cart-form  div:nth-child(2) > div.order-total-line.order-total-line__subtotal > span.order-total-line-value,
.cart-form  div:nth-child(2) > div.order-total-line.order-total-line__total > span.order-total-line-value,
.cart-form  table > tbody > tr > td.views-field.views-field-unit-price__number{text-align:center;}
.cart-form  table > tbody > tr > td.views-field.views-field-purchased-entity > div > div:nth-child(1){display:none;}
.cart-form  input[type=submit].delete-order-item{padding:0.5em;font-size:0.8em;}
.cart-form  table > tbody > tr > td{padding:0.5em;border-style:solid;border-width:0px 0px 1px 0px;border-color:#ccc;}
.cart-form  table > tbody > tr:last-child > td{border-bottom-width:0px;}
.cart-form div.order-total-line.order-total-line__total{margin-bottom:3em;}

/*your details*/
#views-form-commerce-cart-form-default-34 > div:nth-child(2) > div.order-total-line.order-total-line__total{margin-bottom:3em;}
fieldset{border:0;margin-bottom:1.5em;}
fieldset legend span{text-transform: uppercase;text-decoration:underline;font-family: 'dejavu_sanscondensed'}
.copy-billing-btn{display:block;}

/*shipping*/
#edit-shipping-information-recalculate-shipping{display:none;}
ul.shipping-options{padding:0;margin:0;margin-bottom:3em;}
ul.shipping-options li{list-style:none;}
